<template>
  <v-container grid-list-md text-xs-center>
    <v-layout>
      <v-flex xs12>
        <v-card dark color="primary">
          <v-card-text class="px-0">
            <h2>Configuration site client</h2>
          </v-card-text>
        </v-card>
      </v-flex>
    </v-layout>
    <admin-config-site></admin-config-site>
  </v-container>
</template>
<script>
import AdminConfigSite from "@/components/Admin/ConfigSite/AdmConfigSite.vue";
export default {
  components: {
    "admin-config-site": AdminConfigSite
  }
};
</script>
